body { margin:0; padding:0; background:#BAC0E0; }
a{color:#CC0000; text-decoration:none;}
a:hover{text-decoration:underline;}
#wrapper { margin:0 auto; padding:0; width:850px; background:#fff; }
#wrapper .content { margin:0; padding:10px 20px 20px 20px; }
.content{font:normal 14px Verdana, Arial, Helvetica, sans-serif; color:#000; line-height:150%; text-align:justify;}
.content h1, .content h2, .content h3{line-height:130%;}
.content h2{font-family:Arial; font-size:40px; text-align:center;}
.green-txt{font-weight:bold; color:#4F6228; font-size:17px;}
.content li{line-height:170%;}
.fbold {font-weight:bold;}
.fitalic{font-style:italic;}
.aligncenter{font-weight:bold; text-align:center; font-size:17px;}
.LRindent{margin:15px 50px 15px 40px;}
.fright{float:right; margin:5px 5px 5px 15px;}
.btns{background-image:url(../img/without-vat.png); font-size:0; width:286px; height:73px; border:0; cursor:pointer;}
.error{font:normal 14px Verdana, Arial, Helvetica, sans-serif; color:#FF0000; line-height:150%;}
.redTxt a{color:#CC0000; text-decoration:none;}
.highlight, .highlight:visited {border:3px solid #CC0000; font-size:17px; font-weight:bold; width: 535px; padding:5px 10px 5px 10px; margin-left:60px; text-decoration:none;}
.highlight:hover{background-color: #CC0000; color:#FFF; text-decoration:none;}
.toorder, .toorder:visited {background:url('img/to-order.png') no-repeat; height:44px; width:424px; font-size:0; display:block;margin-left:180px; }
.toorder:hover{ }